Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1479

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2002-1479
Last Modified 05 Sep 2008 04:30:42
Published 22 Apr 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-1479

Summary

Cacti before 0.6.8 stores a MySQL username and password in plaintext in config.php, which has world-readable permissions, which allows local users modify databases as the Cacti user and possibly gain privileges.

Vulnerable Systems

Application

  • The Cacti Group Cacti 0.5

  • The Cacti Group Cacti 0.6

  • The Cacti Group Cacti 0.6.1

  • The Cacti Group Cacti 0.6.2

  • The Cacti Group Cacti 0.6.3

  • The Cacti Group Cacti 0.6.4

  • The Cacti Group Cacti 0.6.5

  • The Cacti Group Cacti 0.6.6

  • The Cacti Group Cacti 0.6.7

  • The Cacti Group Cacti 0.6.8


References

BID - 5628

XF - cacti-config-world-readable(10049)

BUGTRAQ - 20020903 Cacti security issues

MISC - http://www.knights-of-the-routing-table.org/advisories/krt_001_20020903_cacti.txt


Last Updated: 27 May 2016 10:37:21